/** Shopify CDN: Minification failed

Line 57:10 Expected identifier but found whitespace
Line 57:12 Unexpected "{"
Line 57:21 Expected ":"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:c-3blockscomb (INDEX:0) */
.feature-li br {
    display: none!important;
}
.feature-li {
    display: flex;
    align-items: center; 
    margin-bottom: 1rem;
  }
 ul.feature-bullet-points li {
    font-size: 14px!important;
    padding-left: 1rem;
    text-align: left;
  }
  ul.feature-bullet-points p {
    margin: 0;
}
  .image-bg {
    background-image: url(/cdn/shop/files/110541-white-wave-free-hq-image.png?v=1717406466)!important;
    background-size: 150%!important;
    background-position: top!important;
  }
  .feature-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 10px;
        padding-top: 5rem;
    padding-bottom: 5rem;
    padding-left: 5rem;
    padding-right: 5rem;
  }

.feature-column {
    box-sizing: border-box;
    text-align: center;
    width: calc(33% - 10px);
    background: #ffffff82;
  display: flex;
    flex-direction: column;
}
.feature-column img {
    margin-top: auto;
}
  .feature-title {
    color: {{ section.settings.title_color }};
  }

  .feature-bullet-points {
       margin-top: auto;
    padding-right: 2rem;
  }

  img {
    max-width: 100%; 
    height: auto; 
  }
  @media (max-width: 789px){
    .feature-section {
      flex-direction: column;
  padding: 1rem!important;
}
    .feature-column {
    width: 100%;
}
    }
/* END_SECTION:c-3blockscomb */

/* START_SECTION:c-3icons-comb (INDEX:1) */
.benefit-container-3icons {
    display: flex;
}
  .who-is-it-for-section h2 {
    font-size: 40px;
    color: #4c4a4a;
    line-height: 40px;
    margin-top: 0;
    border-bottom: 5px solid #F4C05D;
    width: fit-content;
    margin: 0 auto;
    margin-bottom: 4rem;
}

  .benefit-block img {
    max-width: 128px !important;
    display: block;
    width: 100%;
    margin: 0 auto;
}
.benefit-block {
    display: flex;
    width: 25%;
    margin: 10px;
    vertical-align: top;
    flex-direction: column;
}
  .who-is-it-for-section {
    text-align: center;
    padding-top: 5rem;
    padding-bottom: 5rem;
    padding-left: 2rem;
    padding-right: 2rem;
}
  .benefit-container {
    display: flex;
}
  .benefit-block p {
    font-size: 16px;
}
  .who-is-it-for-section {
    text-align: center;
  }
  @media (max-width: 789px){
    .benefit-container-3icons {
    flex-wrap: wrap;
}
    .benefit-container-3icons .benefit-block {
    width: calc(50% - 20px);
}
  }
/* END_SECTION:c-3icons-comb */

/* START_SECTION:c-combbanner (INDEX:3) */
section.banner-bg-section {
    max-width: 1200px;
    margin: 0 auto;
}
  .banner-section {
    position: relative;
    text-align: center;
    color: #fff;
  }

  .banner-image {
    width: 100%;
    height: auto;
  }

  .banner-content {
 position: absolute;
    top: 50%;
    right: 10%; 
    transform: translateY(-50%);
    width: 30%;
  }

  .banner-header {
   font-size: 40px;
    color: #4c4a4a;
    line-height: 40px;
    margin-top: 0;
    border-bottom: 5px solid #F4C05D;
    width: fit-content;
    margin: 0 auto;
    margin-bottom: 4rem;
    text-align: left;
    padding-bottom: 3rem;
  }

  .banner-bullets {
    padding: 0;
    list-style: none;
  }

 .banner-bullets li {
    position: relative; 
    margin-bottom: 10px;
    font-size: 20px;
    color: #4c4a4a;
    text-align: left;
    padding-left: 30px; 
  }
   .banner-bullets li::before {
    content: ""; 
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 12px; 
    height: 12px; 
    background-color: transparent;
    border: 2px solid #F4C05D;
    border-radius: 50%;
  }
    @media (min-width: 790px){
    .mobile.banner-image {
      display: none;
    }
    }
  @media (max-width: 789px){
    .desktop.banner-image {
      display: none;
    }
    .banner-content {
      position: unset;
      transform: unset;
        width: 100%;
    }
    .banner-header {
    padding-top: 2rem;
}
  }
/* END_SECTION:c-combbanner */

/* START_SECTION:c-hiwcomb (INDEX:6) */
.who-is-it-for-section h2 {
    font-size: 40px;
    color: #4c4a4a;
    line-height: 40px;
    margin-top: 0;
    border-bottom: 5px solid #F4C05D;
    width: fit-content;
    margin: 0 auto;
    margin-bottom: 4rem;
    padding-bottom: 3rem;
}

  .benefit-block-hiw img {
    max-width: 300px !important;
    display: block;
    width: 100%;
    margin: 0 auto;
    border-radius: 50%;
    border: 2px solid #F4C05D;
    padding: 1rem;
}
.benefit-block-hiw {
    display: flex;
    width: 33%;
    margin: 10px;
    vertical-align: top;
    flex-direction: column;
}
  .who-is-it-for-section {
    text-align: center;
    padding-top: 5rem;
    padding-bottom: 5rem;
    padding-left: 2rem;
    padding-right: 2rem;
}
  .benefit-container {
    display: flex;
}
  .benefit-block-hiw p {
    font-size: 16px;
}
  .who-is-it-for-section {
    text-align: center;
  }
    @media (max-width: 789px){
    .benefit-container {
    flex-direction: column;
}
    .benefit-block-hiw {
    width: 100%!important;
}
  }
/* END_SECTION:c-hiwcomb */

/* START_SECTION:c-imageuspcomb (INDEX:8) */
img.absolute-image-comb {
    position: absolute;
    height: 100%;
    left: 50%;
    transform: translate(-50%);
    padding-top: 3rem;
    padding-bottom: 3rem;
}
  .features-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
.feature p {
    font-size: 16px!important;
}
  .features-column {
    width: 30%;
    text-align: center;
    margin: 10px;
  }

.features-column img {
    max-width: 80px;
    height: auto;
    margin: 0 auto;
}
@media (max-width: 789px){
  .features-column:nth-child(2) {
    order: 3;
}
    .features-column:first-child {
    order: 1;
}
  img.absolute-image-comb {
    position: unset;
    order: 2;
    transform: unset;
  }
  .features-column {
    width: 100%!important;
    display: flex;
    flex-wrap: wrap;
  }
  .features-column .feature {
    width: 50%;
}
}
/* END_SECTION:c-imageuspcomb */